#page-wrapper
  .row
    .col-lg-12
      .row
        %p
          = @user.username
      .row
        %p
          = @user.email
      .row
        .col-md-2
        .col-md-2
          #{link_to 'change your password', edit_user_url(@user), class: 'btn btn-lg btn-danger btn-block'}          
